/*header*/
.header-top{width:100%;height:103px;background:url("../images/img1.png") repeat-x;}
.logo{height:103px;line-height:102px;margin-right:30px;}
.logo img{vertical-align:middle;*margin-top: 20px;}
.sub-txt-group{cursor:pointer;font-size:16px;color:#161616;margin-top:60px;}
.sub-txt-group .stg-txt{height:20px;line-height:20px;float:left;font-size:16px;color:#161616;}
.sub-txt-group .stg-icon{width:15px;height:20px;background:url(../images/17.png) -6px -99px no-repeat;float:left;margin-left:5px;}
.header-code{width:80px;height:80px;margin:11px 0;}
.header-code img{width:100%;height:100%;}
.header-text{width:100%; background-color: #110255}
.header-text .header-text-w{width: 1200px;margin: 0 auto;height:35px;line-height: 35px; }
.header-text .header-text-p{font-size:12px;color:#fff;}
.header-text .header-text-div{font-size:12px;color:#fff;}
.header-text .header-text-div .header-text-a{font-size:12px;color:#fff;}
.header-text .header-text-div .header-text-a:hover{color:#F90;}
.header-text .header-text-div .header-text-s{margin:0 3px;}

/*nav*/
.header-nav{width:100%;min-width: 1200px; height:66px;line-height:66px;background-color: #0ba0fe;}
.header-nav .header-nav-a{font-size:16px;color:#FFFFFF;font-weight:bold;height:66px;line-height:66px;padding:0 14px;margin-right:1px;text-align: center;}
.header-nav .header-nav-a.active{color:#fff; background-color: #0087e0;}
.header-nav .header-nav-a:hover{color:#fff; background-color: #0087e0;}
.header-img{width:100%;height:220px;}
.header-img img{width:100%;height:100%;}

/*header end*/
.index-1{width:100%;margin-top:25px;}

/*left menu*/
.classify{width:266px;height:328px;border:1px solid #e6e6e6;border-top:none;background-color:#fff;}
.classify-title{height:40px;border-top:2px solid #4abcc4;width:266px;}
.classify-title .classify-title-nav{font-size:20px;color:#666666;height:40px;line-height:40px;width:133px;text-align:center;}
.classify-title .classify-title-nav.active{background-color:#4abcc4;color:#fff;}
.classify-menu{position:relative;width:266px;height:266px;padding:11px 0;z-index:1040;}
.menu-items{width:100%;height:30px;z-index:99999;position: relative;}
.classify-menu .emp-it-brb{background-color:#fff;color:#616161;}
.classify-menu .emp-it-nrb{background-color:#4abcc4;color:#fff;}
.menu-con{font-size:16px;color:#616161;line-height:30px;padding-left:58px;}
.menu-con.active{color:#fff;}
.menu-con:hover{cursor:pointer;}
.menu-con .menu-icon{background:url("../images/img7.png") no-repeat;width:6px;height:45px;}
.menu-con.mc1{background:url("../images/img6.png") 20px 8px no-repeat;}
.menu-con.mc2{background:url("../images/img6.png") 20px -37px no-repeat;}
.menu-con.mc3{background:url("../images/img6.png") 20px -81px no-repeat;}
.menu-con.mc4{background:url("../images/img6.png") 20px -125px no-repeat;}
.menu-con.mc5{background:url("../images/img6.png") 20px -170px no-repeat;}
.menu-con.mc6{background:url("../images/img6.png") 20px -216px no-repeat;}
.menu-con.mc7{background:url("../images/img6.png") 20px -259px no-repeat;}
.menu-con.mc8{background:url("../images/img6.png") 20px -303px no-repeat;}
.menu-con.mc9{background:url("../images/img6.png") 20px -349px no-repeat;}
.menu-con.mc10{background:url("../images/img6.png") 20px -391px no-repeat;}
.menu-con.mc11{background:url("../images/img6.png") 20px -436px no-repeat;}
.menu-con.mc12{background:url("../images/img6.png") 20px -482px no-repeat;}
.menu-con.mc13{background:url("../images/img6.png") 20px -525px no-repeat;}
.menu-items.sl{height:30px;}
.menu-items.sl .menu-con{line-height:30px;}
.menu-items.sl .menu-con.mc1{background:url("../images/img6a.png") 20px 5px no-repeat;}
.menu-items.sl .menu-con.mc2{background:url("../images/img6a.png") 20px -35px no-repeat;}
.menu-items.sl .menu-con.mc3{background:url("../images/img6a.png") 20px -79px no-repeat;}
.menu-items.sl .menu-con.mc4{background:url("../images/img6a.png") 20px -125px no-repeat;}
.menu-items.sl .menu-con.mc5{background:url("../images/img6a.png") 20px -170px no-repeat;}
.menu-items.sl .menu-con.mc6{background:url("../images/img6a.png") 20px -216px no-repeat;}
.menu-items.sl .menu-con.mc7{background:url("../images/img6a.png") 20px -265px no-repeat;}
.menu-items.sl .menu-con.mc8{background:url("../images/img6a.png") 20px -305px no-repeat;}
.menu-items.sl .menu-con.mc9{background:url("../images/img6a.png") 20px -347px no-repeat;}
.menu-items.sl .menu-con.mc10{background:url("../images/img6a.png") 20px -391px no-repeat;}
.menu-items.sl .menu-con.mc11{background:url("../images/img6a.png") 20px -436px no-repeat;}
.menu-items.sl .menu-con.mc12{background:url("../images/img6a.png") 20px -482px no-repeat;}
.menu-items.sl .menu-con.mc13{background:url("../images/img6a.png") 20px -525px no-repeat;}

.menu-show{width:660px;max-height:400px;background-color:#fff;position:absolute;left:267px;top:0px;overflow-y:scroll;padding:20px;z-index:99999;display:none;border:2px solid #4abcc4;margin-left: -1px;}
.menu-show .menu-show-items{width:100%;margin-bottom:10px;border-bottom: 2px dashed #EEEEEE;}
.menu-show .menu-show-items .menu-show-type{width:20%;text-align:left;font-size:14px;color:#4abcc4;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:30px;}
.menu-show .menu-show-items .menu-show-type a{color: #4abcc4;}
.menu-show .menu-show-items .menu-show-con{width:75%;margin-left:5%;}
.menu-show .menu-show-items .menu-show-con .menu-show-a{font-size:14px;color:#616161;text-decoration:none;display:block;width:120px;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/*left menu end*/

/*right*/
.index-right{width:915px;}

/*search*/
.search{width:560px;height:38px;margin-top: 45px;margin-left: 20px;}
.inputbg{width:556px;height:34px;border:1px #0ba0fe solid;position:relative;background-color:#FFFFFF;float:left;border-radius:0 3px 3px 3px ;-webkit-border-radius:0 3px 3px 3px;-moz-border-radius:0 3px 3px 3px;-ms-border-radius:0 3px 3px 3px;-o-border-radius:0 3px 3px 3px;}

.inputbg .navsearch{position:absolute;left:-1px;top:-25px;z-index:999;}
.inputbg .navsearch .searchtab{width:48px;height:24px;line-height:24px;cursor:pointer;padding:0 10px;margin-right:7px;font-size:12px;color:#000;float: left;background-color: #dbf1ff; text-align: center;border-radius: 6px 6px 0px 0px;border-radius:6px 6px 0px 0px;-webkit-border-radius:6px 6px 0px 0px;-moz-border-radius:6px 6px 0px 0px;-ms-border-radius:6px 6px 0px 0px;-o-border-radius:6px 6px 0px 0px;}
.inputbg .navsearch .selecttab{background-color: #0ba0fe;color: #FFF;}
.inputbg .inoputbox{position:absolute;left:5px;top:0px;width:390px;height:34px;}
.inputbg .inoputbox input{width:440px;height:20px;border:0px;padding-top:7px;padding-left:5px;}
.inputbg .sobut{background:url("../images/img9.png") 20px center no-repeat #0ba0fe;font-size:16px;text-align:center;position:absolute;right:0px;top:0px;width:102px;height:34px;line-height:34px;border:0px;color:#FFFFFF;cursor:pointer;padding-left:30px;}
.inputbg .sobut.hover{background-color:#0b8ceb;}
.righttxt{float:left;padding-left:20px;font-size:14px;color:#666666;margin-top:42px; }
.righttxt a{display: block;height: 24px;padding-left:22px;}
.righttxt a.class{background: url("../images/img52a.png") 0 -3px no-repeat;}
.righttxt a.map{background: url("../images/img52a.png") 0 -28px no-repeat;}

.righttxt a:hover{text-decoration:underline;color:#333;}

/*search end*/
.right-con{width:100%;}
.right-img{width:610px;}

/*banner*/
.shuffling{width:610px;height:226px;background-color:#000;}
.shuffling .wrapper{width:610px;height:226px;float:left;overflow:hidden}
.shuffling .rbanner{width:610px;height:226px;float:left;overflow:hidden}
.shuffling .rbanner img{width:610px;height:226px;border:0}

/*banner end*/

/*���λ*/
.ban_bot_ads{min-height:150px;width:1198px;margin-top:10px;background-color: #FFF;border: 1px solid #e6e6e6;position: relative;padding-bottom: 20px;}
.ban_bot_ads .bestemployer{position: absolute;background:url("../images/bestemployer.png") no-repeat;width: 72px;height: 72px;z-index: 9999;top: 0px;left: 0px;}
.ban_bot_ads .alist{float:left;width:278px;height:130px;overflow:hidden;position:relative;cursor:pointer;margin:20px 0 0 17px;}
.ban_bot_ads .alist.no{margin-right:0;}
.ban_bot_ads .alist img{width:276px;height:128px;border: 1px solid #e6e6e6;}
.ban_bot_ads .alist .showname{width:278px;height:130px;background:url("../images/img49.png") no-repeat;position:absolute;left:0px;top:150px;font-size:16px;color:#FFFFFF;text-align:center;}
.ban_bot_ads .alist .showname .showname-name{font-size:18px;color:#ffffff;font-weight:bold;height:40px;line-height:40px;border-bottom:1px solid #fff;display:block;width:80%;margin:auto;margin-bottom:5px;}
.ban_bot_ads .alist .showname .showname-p{font-size:16px;color:#fff;display:block;width:42%;margin:0 4%;text-align:left;line-height:40px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;float: left;}


/*���λ end*/
/*lunbo*/
.carrousel{width:610px;height:70px;background-color:#fff;margin-top:10px;}
.carrousel .lubo{width:100%;min-width:610px;clear:both;position:relative;height:70px;}
.carrousel .lubo .lubo_box{position:relative;width:100%;height:70px;}
.carrousel .lubo .lubo_box a{float:left;position:absolute;top:0;left:0;width:100%;height:70px;opacity:0;filter:alpha(opacity=0);}
.carrousel .lubo .lubo_box li a{display:block;width:100%;height:100%;}
.carrousel .lubo .lubo_box img{width:100%;height:70px;}

/*Բ��*/
.cir_box{display:none;}
.lubo_btn{width:96%;height:70px;margin:auto;margin-top:-70px;}
.lubo_btn .left_btn{background:url("../images/img13.png") left no-repeat;height:37px;width:25px;position:absolute;left:10px;top:18px;z-index:1000;}
.lubo_btn .right_btn{background:url("../images/img13.png") right no-repeat;height:37px;width:25px;position:absolute;right:10px;top:18px;z-index:1000;}

/*lunbo end*/
.rc-class{width:610px;margin-top:10px;}
.rc-class-img{width:322px;height:109px;}
.rc-class-it1{width:322px;height:65px;}
.rc-class-it1 img{width:100%;height:100%;}
.rc-class-it{height:42px;margin-top:2px;width:106px;margin-right:2px;}
.rc-class-it.i1{background-color:#82a93c;}
.rc-class-it.i2{background-color:#ffbd27;}
.rc-class-it.i3{background-color:#d45636;margin-right:0;}
.rc-class-it .rc-class-icon{font-size:16px;color:#fff;line-height:42px;height:42px;display:block;padding-left:43px;}
.rc-class-it .rc-class-icon.icon1{background:url("../images/img15.png") 12px center no-repeat;}
.rc-class-it .rc-class-icon.icon2{background:url("../images/img16.png") 12px center no-repeat;}
.rc-class-it .rc-class-icon.icon3{background:url("../images/img17.png") 12px center no-repeat;}
.rc-class-city{width:266px;height:200px;margin-top: 8px;background-color: #FFF;}
.rc-class-city .rc-city-type{height:30px;width:266px;background-color:#4abcc4;text-align:center;font-size:15px;color:#fff;line-height: 30px;}
.rc-class-city .rc-city-con{width:264px;height:170px;border: 1px solid #e6e6e6;}
.rc-class-city .rc-city-con .rc-city-a{font-size:14px;color:#666666;width:46px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin: 10px 0 0 20px;}
.rc-class-city .rc-city-con .rc-city-a:hover{color:#4abcc4}

/*login*/
.right-dl{width:290px;}
.login{background-color:#fff;width:290px;height:328px;}
.login-title{height:38px;border:1px solid #4bbcc4;}
.login-title .login-nav{width:144px;height:38px;font-size:18px;background-color:#fff;color:#4bbcc4;line-height:38px;text-align:center;}
.login-title .login-nav.active{background-color:#4bbcc4;color:#fff;}
.login-title .login-nav .login-span{padding-left:30px;}
.login-title .login-nav .span1{background:url("../images/225a.png") -5px -7px no-repeat;}
.login-title .login-nav.active .span1{background:url("../images/225a.png") -5px -45px no-repeat;}
.login-title .login-nav .span2{background:url("../images/225a.png") -7px -84px no-repeat;}
.login-title .login-nav.active .span2{background:url("../images/225a.png") -7px -123px no-repeat;}
.login-box{border:1px solid #e6e6e6;border-top:none;height:287px;position:relative;}
.login-con{padding:10px 34px 12px 34px;height:266px;}
.J_qr_code_show{display:none;padding:20px 34px 12px 34px;}
.login-box .codebox{margin:0 auto;width:150px;height:150px;padding:10px;border:1px #eeeeee solid;}
.login-box .codebox img{width:150px;height:150px;border:0px;}
.login-box .codetip{margin:0 auto;width:190px;text-align:center;margin-top:10px;height:36px;line-height:36px;background-color:#EEEEEE;color:#999999;border-radius:30px;}
.login-input{width:220px;height:40px;margin-top:10px;position:relative;}
.login-input .pwd-sw{ 
    cursor: pointer;
    position: absolute; 
    top: 0;
    right: 0;
    width: 38px;
    height: 38px;
    background: url(../images/225a.png) 0 -150px no-repeat;
}
.login-input .pwd-sw.open{
    background: url(../images/225a.png) 0 -188px no-repeat;
}
.login-input .login-text{width:198px;height:38px;border:1px solid #60c4cb;padding-left:20px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;font-size:14px;color:#555;}
.login-input .login-pas{width:198px;height:38px;border:1px solid #60c4cb;padding-left:20px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;font-size:14px;color:#555;}
.login-div{width:100%;height:30px;line-height:30px;}
.login-div .login-forget{font-size:12px;color:#757575;line-height:30px;}
.login-div .login-forget:hover{text-decoration:underline;}
.login-div .login-x{font-size:12px;color:#757575;line-height:30px;margin:0 2px;}
.login-div .login-auto{font-size:12px;color:#757575;line-height:30px;}
.login-div .login-auto .login-auto-check{border:none;position:relative;top:-1px;margin-right:3px;}
.login-btn{width:220px;height:32px;margin-bottom:8px;}
.login-btn .login-btn-b{width:220px;height:32px;background-color:#4bbcc4;border:none;font-size:18px;color:#fff;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;line-height:32px;}
.login-btn .login-btn-b.regb{display:block;text-align:center;}
.login-btn .login-btn-b:hover{background-color:#5dced6;}
.login-other{width:100%;}
.login-other .login-other-type{font-size:14px;color:#757575;line-height:25px;}
.login-other .login-other-con{width:145px;}
.login-other .login-other-con .login-other-icon{width:25px;height:25px;margin-left:45px;}
.login-other .login-other-con .login-other-icon.qq{background:url("../images/img21.png") center no-repeat;}
.login-other .login-other-con .login-other-icon.sina{background:url("../images/img21a.png") center no-repeat;}
.login-link{width:220;height:20px;margin: 0 auto;margin-top:6px;}
.login-link .login-link-a{font-size:14px;color:#757575;margin-right:16px;line-height:20px;padding-left: 26px;}
.login-link .p1{background: url("../images/img52a.png") 0 -53px no-repeat;}
.login-link .p2{background: url("../images/img52a.png") 0 -78px no-repeat;}

.login-link .login-link-a:hover{text-decoration:underline;}
.login-sweep{cursor:pointer;width:35px;height:35px;position:absolute;right:0;bottom:0;}
.login-sweep .login-sweep-div{width:35px;height:35px;background:url("../images/img22.png") no-repeat;}

/*login end*/

.frecommend{width: 610px;margin: 10px 0;height: 92px;}
.frecommend-items{width: 145px;height: 90px;border: 1px solid #e6e6e6;margin-right: 7px;position: relative;overflow: hidden;}
.frecommend-items img{width: 100%;height: 100%;}
.frecommend-items .coverbox{height: 90px;width: 125px;position: absolute;top: 145px;left: 0;background:rgba(0,0,0,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);padding: 0 10px;}
.frecommend-items .coverbox .comname{font-size: 18px;font-weight: bold;color: #FF6600;text-align: center;margin:10px auto;width: 125px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;}
.frecommend-items .coverbox .comjobs{text-align: center;color: #FFF;word-wrap: break-word;word-break: break-all;overflow: hidden;height: 20px;display: block;float: left;max-width: 80px;}
.frecommend-items .coverbox .comjobs2{padding-left: 35px;}
.frecommend-items .coverbox span{color:#FFF;float: left;}
.frecommend-items .coverbox .comjobs:hover{text-decoration: underline;}

/*����*/
.notices{height:200px;border:1px #EEEEEE solid;border-top-width:1px;border-top-style:solid;border-top-color:rgb(238,238,238);background-color:#fff;border-top:none;}
.notices .noticestab{height:37px;border-bottom:1px solid #EEEEEE;border-top:1px solid #EEEEEE;}
.notices .noticestab .tli{float:left;width:152px;height:37px;text-align:center;line-height:37px;cursor:pointer;font-size:16px;color:#333333;}
.notices .noticestab .tli.last{border-right:0px;}
.notices .noticestab .tli.select{height:37px;background-color:#FFFFFF;cursor:auto;color:#0ba0fe;border-bottom: 1px solid #0ba0fe;}

.notices .notice_showtabs{display:none;}
.notices .notice_showtabs.first{display:block;}
.notices .notice_showtabs ul{padding-left:5px;padding-top:5px;}
.notices .notice_showtabs li{height:25px;line-height:25px;margin-left: 25px;}
.notices .notice_showtabs li span:hover{text-decoration:underline;color:#FF0000;}
.notices .notice_showtabs li a{font-size:14px;color:#666;}
.notices .notice_showtabs li a:hover{text-decoration:underline;color:#FF0000;}
.notices .notice_showtabs li a .part-time-job{margin-right: 20px; float:right;}

.jobfair_week{background-color: #FFF;border: 1px solid #e6e6e6;margin-top: 10px;height: 198px;width: 288px;}
.jobfair_week .title{ font-size: 16px;font-weight: bold;color: #FFF;text-align: center;padding: 5px;margin-bottom: 3px; background-color: #4bbcc4;}
.jobfair_week .date{font-size: 12px;font-weight: normal;}
.jobfair_week .discript{text-align: center;font-size: 12px;color: #9e9e9e;}
.jobfair_week .jobfair_showway{margin-top: 5px;}
.jobfair_week .addr{padding-left: 22px;background:url("../images/jobfair_way.png") 0px 2px no-repeat;color: #9e9e9e;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 245px}
.jobfair_week .bus{padding-left: 22px;background:url("../images/jobfair_way.png") 0px -16px no-repeat;  color: #9e9e9e;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 245px}
.jobfair_week .phone{padding-left: 22px;background:url("../images/jobfair_way.png") 0px -34px no-repeat;color: #9e9e9e;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 245px;margin-top:2px;}
/*
.jobfair_week .addr .addr_icon{background:url("../images/jobfair_way.png") 0px 0px no-repeat;float: left;height: 17px;width: 17px;margin:1px 5px 1px 0;}
.jobfair_week .bus .bus_icon{background:url("../images/jobfair_way.png") 0px -17px no-repeat;float: left;height: 17px;width: 17px;margin:1px 5px 1px 0;}
.jobfair_week .phone .phone_icon{background:url("../images/jobfair_way.png") 0px -34px no-repeat;float: left;height: 17px;width: 17px;margin:1px 5px 1px 0;}
*/

.jobfair_week .jobfairinfo{height: 85px;width: 268px;margin:1px auto;background-color: #FFFFFF;border: 1px solid #EEEEEE;}
.jobfair_week .noticestab{height:37px;border-bottom:1px solid #EEEEEE;}
.jobfair_week .noticestab .tli{float:left;width:67px;height:35px;padding-top: 2px; text-align:center;cursor:pointer;font-size:12px;color:#333333;font-weight: bold;}
.jobfair_week .noticestab .last{border-right:0px;line-height: 37px;float:left;width:67px;height:37px;text-align:center;cursor:pointer;font-size:14px;color:#333333;font-weight: bold;}
.jobfair_week .noticestab .tli.select{background-color:#FFFFFF;cursor:auto;color:#4bbcc4;border-bottom: 1px solid #4bbcc4;}

.jobfair_week .notice_showtabs{display:none;}
.jobfair_week .notice_showtabs.first{display:block;}
.jobfair_week .notice_showtabs ul{padding-left:15px;}
.jobfair_week .notice_showtabs li{width:230px;height:36px;line-height:18px;margin-top: 6px;}
.jobfair_week .notice_showtabs li a{font-size:14px;color:#666;font-weight: bold;}
.jobfair_week .notice_showtabs li a:hover{text-decoration:none;}
.jobfair_week .notice_showtabs .substring{white-space:normal;}




/*���� end*/

/*right end*/

/*������Ƹ*/
.module{border:1px solid #e6e6e6;margin-top:15px;background-color:#fff;}
.module-title{height:50px;border-bottom:1px solid #e2e0e1;padding:0 17px;}
.module-title .module-title-name{font-size:16px;color:#333333;line-height:50px;font-weight:bold;padding-left:42px;height:50px;}
.module-title .module-title-name.a{background:url("../images/img24a.png") 0 -104px no-repeat;}
.module-title .module-title-name.b{background:url("../images/img24a.png") 0 -150px no-repeat;}
.module-title .module-title-name.c{background:url("../images/img24a.png") 0 -200px no-repeat;}
.module-title .module-title-name.d{background:url("../images/img24a.png") 0 -48px no-repeat;}
.module-title .module-title-name.e{background:url("../images/img24a.png") 0 -254px no-repeat;}
.module-title .module-title-name.f{background:url("../images/img24a.png") 0 -304px no-repeat;}
.module-title .module-title-name.g{background:url("../images/img24a.png") 0 -352px no-repeat;}
.news-title .news-title-name.h{background:url("../images/img24a.png") 0 -454px no-repeat;}
.module-title .module-title-name.i{background:url("../images/img24a.png") 0 0px no-repeat;}
.module-title .module-title-name.j{background:url("../images/img24a.png") 0 -554px no-repeat;}
.module-title .module-title-name.k{background:url("../images/img24a.png") 0 -502px no-repeat;}
.module-title .module-title-name.l{background:url("../images/img24a.png") 0 -402px no-repeat;}

.inco1{background: url("../images/img24a.png");background-size: 100% 100% !important;}
.inco2{background: url("../images/bs.png");background-size: 100% 100% !important;}
.inco3{background: url("../images/jr.png");background-size: 100% 100%;}
.inco4{background: url("../images/xx.png");background-size: 100% 100%;}
.inco5{background: url("../images/yl.png");background-size: 100% 100%;}
.inco6{background: url("../images/jg.png");background-size: 100% 100%;}
.inco7{background: url("../images/qy.png");background-size: 100% 100%;}
.inco8{background: url("../images/xy.png");background-size: 100% 100%;}

.module-title .module-title-release{height:30px;background-color:#0ba0fe;font-size:14px;color:#fff;text-align:center;line-height:30px;padding:0 16px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;margin:10px 0;}
.module-title .module-title-release:hover{background-color:#23b8ff;}
.module-mm{width:100%;}
.emergency{padding:25px 17px;background-color:#fff;}
.emergency-job{background:url("../images/img47.png") no-repeat;width:199px;height:320px;padding:30px 20px;}
.emergency-job .emergency-job-div{width:100%;}
.emergency-job .emergency-job-div .emergency-job-name{width:49%;font-size:12px;color:#fff;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:block;}
.emergency-job .emergency-job-div .emergency-job-name:hover{text-decoration:underline;}
.emergency-job .emergency-job-more{border:1px solid #fff;height:28px;display:block;line-height:28px;font-size:14px;color:#fff;text-align:center;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;margin-top:20px;}
.emergency-job .emergency-job-more span{background:url("../images/img25.png") right center no-repeat;padding-right:18px;}
.emergency-job .emergency-job-more span:hover{text-decoration:underline;}
.emergency-right{}
.emergency-urgent{width:100%;}
.emergency-urgent-items{width:374px;height:88px;margin: 5px;border: 1px solid #e6e6e6;position: relative;overflow: hidden;}
.emergency-urgent-items.no{}

.emergency-urgent-items .hoverbox{width:374px;height:88px;background:url("../images/img49.png");position:absolute;left:0px;top:88px;font-size:16px;color:#FFFFFF;text-align:center;}
.emergency-urgent-items .hoverbox .hoverbox-name{font-size:18px;color:#ffffff;font-weight:bold;height:30px;line-height:30px;border-bottom:1px solid #fff;display:block;width:80%;margin:auto;}
.emergency-urgent-items .hoverbox .hoverbox-p{font-size:16px;color:#fff;display:block;width:42%;padding: 0 4%; line-height:28px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;float: left;}


.emergency-urgent-items img{width:100%;height:100%;}
.emergency-effect{width:100%;}
.emergency-effect-items{width:149px;height:72px;margin-right:5px;margin-bottom:5px;position:relative;}
.emergency-effect-items.no{margin-right:0;}
.emergency-effect-items img{width:100%;height:100%;}
.emergency-effect-items .emergency-effect-zm{width:149px;height:72px;background:url("../images/img48.png") no-repeat;position:absolute;top:0;left:0;text-align:center;display:none;}
.emergency-effect-items .emergency-effect-zm .emergency-effect-name{display:block;width:80%;margin:auto;border-bottom:1px solid #fff;height:30px;line-height:30px;font-size:16px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin-top:6px;}
.emergency-effect-items .emergency-effect-zm .emergency-effect-a{font-size:14px;color:#fff;width:80%;margin:auto;height:30px;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/*������Ƹ end*/

/*������Ƹ*/
.company{padding:20px 12px;background-color:#fff;overflow:hidden;}
.company-img{width:385px;height:65px;border:1px solid #d3d3d3;margin:2px;position: relative;overflow: hidden;}
.company-img img{width:100%;height:100%;}

.company-img .hoverbox{width:385px;height:65px;background:url("../images/img49.png");position:absolute;left:0px;top:65px;font-size:16px;color:#FFFFFF;text-align:center;}
.company-img .hoverbox .hoverbox-name{font-size:18px;color:#ffffff;font-weight:bold;height:30px;line-height:30px;border-bottom:1px solid #fff;display:block;width:80%;margin:auto;}
.company-img .hoverbox .hoverbox-p{font-size:16px;color:#fff;display:block;width:42%;padding: 0 4%; line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;float: left;}

/*������Ƹ end*/




/*�ϲ���������Դ�г���Ƹ��Ϣ*/
.fastjobs{padding:20px 12px;background-color:#fff;}
.fastjobs-items{list-style:disc inside;margin-bottom:7px;cursor: pointer;padding-left: 10px;width: 570px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.fastjobs-items a:hover{color: #FF0004}
.fastjobs-items em{color: #666;font-size: 12px;float: right;margin-right: 20px;}
/*�ϲ���������Դ�г���Ƹ��Ϣ end*/


/*���ڱ���*/
.signup{padding-top: 20px;}
.signup li{float:left;width:250px;height:310px;margin-left:39px;line-height:20px;_display:inline;}
.signup li h5{height:40px;overflow:hidden;font-weight:normal;font-size:12px;line-height:20px;}
.signup li h5:hover{color: #FF0000;}
.signup li img{width:250px;height:180px;margin-bottom:8px;}
.signup li p{padding-top:5px;margin:0;border-top:1px dotted #ccc;font-size: 12px;}
.signup li p a{color:#666;}
.signup li p a:hover{color: #FF0000;text-decoration: underline;}
.signup li strong{font-size:16px;}
.signup li .end{height: 30px;line-height: 30px;font-size: 12px;color: #666;}
.signup li .clicknum{color: #FF0004}
.signup li .addtime{}
/*���ڱ��� end*/
/*���ڴ�ӡ׼��֤*/
.printing{padding-top: 20px;}
.printing li{float:left;width:250px;height:310px;margin-left:39px;line-height:20px;_display:inline;}
.printing li h5{height:40px;overflow:hidden;font-weight:normal;font-size:12px;line-height:20px;}
.printing li h5:hover{color: #FF0000;}
.printing li img{width:250px;height:180px;margin-bottom:8px;}
.printing li p{padding-top:5px;margin:0;border-top:1px dotted #ccc;font-size: 12px;}
.printing li p a{color:#666;}
.printing li p a:hover{color: #FF0000;text-decoration: underline;}
.printing li strong{font-size:16px;}
.printing li .end{height: 30px;line-height: 30px;font-size: 12px;color: #666;}
.printing li .clicknum{color: #FF0004}
.printing li .addtime{}
/*���ڴ�ӡ׼��֤ end*/


/*��Χ����*/
.recently-nav .nav_title{font-size:16px;color:#333;position:relative;height:30px;line-height:30px;padding:0 10px;margin:10px 0;margin-right:20px;}
.recently-nav .recently-nav-a{font-weight: normal;font-size:16px;color:#333;position:relative;height:30px;line-height:30px;padding:10px 10px;margin-right:40px;}
.recently-nav .recently-nav-a.active{font-size:16px;color:#0ba0fe;border-bottom:2px solid #0ba0fe;}
.recently-nav .recently-nav-a img{position:absolute;top:0;right:-33px;}
.recently{padding:0px 0 0 10px;overflow:hidden;height:315px;margin: 10px 0 20px 0;}
.recently-box{width:100%;position:relative;height: 300px;}
.recently-box{padding-top: 20px;}
.recently-box li{float:left;width:250px;height:310px;margin-left:39px;line-height:20px;_display:inline;}
.recently-box li h5{height:40px;overflow:hidden;font-weight:normal;font-size:12px;line-height:20px;}
.recently-box li h5:hover{color: #FF0000;}
.recently-box li img{width:250px;height:180px;margin-bottom:8px;}
.recently-box li p{padding-top:5px;margin:0;border-top:1px dotted #ccc;font-size: 12px;}
.recently-box li p a{color:#666;}
.recently-box li p a:hover{color: #FF0000;text-decoration: underline;}
.recently-box li strong{font-size:16px;}
.recently-box li .end{height: 30px;line-height: 30px;font-size: 12px;color: #666;}
.recently-box li .clicknum{color: #FF0004}
.recently-box li .addtime{}
/*��Χ���� end*/


.other_hot{width: 100%;max-width: 1200px; height: 398px;}
/*������ʾ����*/
.moduleother{width: 815px;float: left;}
.othernews{padding-top: 30px;height: 305px;}
.othernews li{float:left;width:220px;height:305px;margin-left:39px;line-height:20px;_display:inline;}
.othernews li h5{height:40px;overflow:hidden;font-weight:normal;font-size:12px;line-height:20px;}
.othernews li h5:hover{color: #FF0000;}
.othernews li img{width:220px;height:160px;margin-bottom:8px;}
.othernews li p{padding-top:5px;margin:0;border-top:1px dotted #ccc;font-size: 12px;}
.othernews li p a{color:#666;}
.othernews li p a:hover{color: #FF0000;text-decoration: underline;}
.othernews li strong{font-size:16px;}
.othernews li .end{height: 30px;line-height: 30px;font-size: 12px;color: #666;}
.othernews li .clicknum{color: #FF0004}
.othernews li .addtime{}
/*������ʾ���� end*/

/*���Ѱ�*/
.modulehot{width: 371px;float: left;margin-left: 10px;}
.modulehot .module-title p{padding-left: 0;}
.hotnews{height: 335px;}
.hotnews li{padding:7px 0;border-bottom:1px solid #e6e5e5;height: 41px;}
.hotnews li:last-child{border-bottom:none;}
.hotnews .listNum{float:left;width:52px;height:44px;margin-right:5px;padding-left:10px;font:14px/42px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;color:#666}
.hotnews .listNum i{font-style:normal;font-size:18px}
.hotnews .words{float:left;line-height:22px}
.hotnews .words a:hover{color: #FF0004}
.hotnews li:hover .listNum{background-position:right -222px;color:#e4393c}.numList03 .num{color:#666}
.hotnews .num{font-size: 12px;color: #666;}
.hotnews .num mark{background:#fff;color:#e4393c}
.hotnews .icon_sheng,.numList03 .icon_jiang{float:right;margin:12px 10px 0 0}
/*���Ѱ� end*/




/*ǿ���Ƽ���Ƹ*/
.powershow{padding:11px 0;overflow-y:scroll;max-height: 772px;padding-left: 10px;}

.powershow::-webkit-scrollbar
{
	width: 10px;
}
/* ��ֱ�������Ļ����� */
.powershow::-webkit-scrollbar{width:5px;}
.powershow::-webkit-scrollbar-thumb:vertical {
	border-radius: 4px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	
	background-color:rgba(181,181,181,0.5);
}
.powershow-items{width:373px;height:55px;margin:2px;cursor: pointer;background-color: #fcfcfc;border: 1px solid #eee;padding: 5px;overflow: hidden;text-overflow: ellipsis;}
.powershow-items:hover{box-shadow: 1px 1px 5px #b6e3ff;border: 1px solid #c1e7ff;}
.powershow-items .com_name{font-size: 12px;margin-bottom: 3px;color: #555;font-weight: bold;display: block;width: 373px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.powershow-items .com_name:hover{text-decoration: underline}

.powershow-items .jobs{font-size: 12px;white-space: normal;height: 36px;border-radius: 3px;overflow: hidden;display:table;}
/*.powershow-items .p1:hover{border: 1px solid #72C8FF;color:#72C8FF }*/
/*.powershow-items .com_jobs{max-width: 110px;display: block;float: left;}*/
/*.powershow-items .r{margin-left: 10px;}*/
.powershow-items .jobname{display:table-cell;vertical-align: middle;}
.powershow-items .jobname a{color: #666; margin-right: 10px;  line-height: 19px;float: left;}
.powershow-items .jobname a:hover{text-decoration: underline}
.powershow .adline{height:57px; padding: 0 16px;}
/*ǿ���Ƽ� end*/

/*��ѵ��֤ר��*/
.textual{padding:0 9px;padding-bottom:22px;}
.textual-items{width:232px;height:158px;margin:0 2px;margin-top:22px;}
.textual-items .textual-img{background:url("../images/img37.png") no-repeat;width:207px;height:108px;padding:9px 15px 14px 10px;}
.textual-items .textual-img img{width:100%;height:100%;}
.textual-items .textual-img:hover{-webkit-box-shadow:0px 1px 5px 1px rgba(66, 224, 249, 0.83);-moz-box-shadow:0px 1px 5px 1px rgba(66, 224, 249, 0.83);box-shadow:0px 1px 5px 1px rgba(66, 224, 249, 0.83);}
.textual-items .textual-name{font-size:14px;color:#666666;display:block;width:208px;text-align:center;height:22px;line-height:22px;margin-top:5px;font-weight:bold;padding-left:10px;}
.textual-items .textual-name:hover{text-decoration:underline;color:#333;}

/*��ѵ��֤ר�� end*/

/*���*/
.advert1{width:100%;height:65px;margin-top:10px;border:1px solid #eee;}
.advert1 img{width:100%;height:100%;}
.advert2{width:100%;}
.advert2 .advert2-img{width:100%;height:65px;margin-top:10px;border:1px solid #eee;}
.advert2 .advert2-img.no{margin-right:0;}
.advert2 .advert2-img img{width:100%;height:100%;}

/*��� end*/

/*������ҵ��λר��*/
.enterprises{padding:23px 15px;overflow:hidden;}
.enterprises-items{width:286px;height:58px;border:1px solid #e6e6e6;margin:2px;position: relative;overflow: hidden;}
.enterprises-items img{width:100%;height:100%;}

.enterprises-items .hoverbox{width:286px;height:58px;background:url("../images/img49.png");position:absolute;left:0px;top:58px;font-size:16px;color:#FFFFFF;text-align:center;}
.enterprises-items .hoverbox .hoverbox-name{font-size:14px;color:#ffffff;font-weight:bold;height:25px;line-height:25px;border-bottom:1px solid #fff;display:block;width:80%;margin:auto;}
.enterprises-items .hoverbox .hoverbox-p{font-size:12px;color:#fff;display:block;width:42%;padding: 0 4%; line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align: center;float: left;}

/*������ҵ��λר�� end*/

/*��֤����*/
.resume-more{font-size:12px;color:#454646;line-height:56px;}
.resume-more:hover{text-decoration:underline;color:#333;}
.resume{height:190px;padding:20px 14px;}
.resume-items{border:1px solid #e6e6e6;width:155px;height:178px;text-align:center;margin:5px;}
.resume-items:hover{border:1px solid #0ba0fe;}
.resume-items .resume-img{width:70px;height:70px;position:relative;margin:auto;margin-top:15px;}
.resume-items .resume-img img{width:100%;height:100%;}
.resume-items .resume-img .resume-zm{background:url("../images/img41.png") no-repeat;width:70px;height:70px;position:absolute;top:0;left:0;}
.resume-items .resume-name{font-size:14px;color:#454646;display:block;margin-top:9px;}
.resume-items .resume-name:hover{text-decoration:underline;}
.resume-items .resume-div{background-color:#e6e6e6;padding:5px 10px;text-align:left;margin-top:6px;height:48px;}
.resume-items .resume-div .resume-p{font-size:12px;color:#454646;line-height:24px;}

/*��֤���� end*/


/*������Ѷ*/
.news{width:100%;margin-top:10px;border-top: 1px solid #E6e6e6;}
.news-title{height:50px;line-height: 50px;border-left: 1px solid #CCC;border-right: 1px solid #CCC;}
.news-title .news-title-name{font-size:16px;color:#454646;font-weight:bold;padding-left: 52px;margin-left: 20px;}
.news-title .news-more{font-size:14px;color:#454646;padding-right: 10px;}
.news-title .news-more:hover{text-decoration:underline;}
.news-mm{width:100%;}
.news-left{width:1198px;height:331px;border:1px solid #cccccc;background-color:#fff;}
.news-tab{height:50px;border-bottom:1px solid #ccc;padding:0 17px;}
.news-tab .news-nav{font-size:16px;color:#454646;line-height:49px;display:block;padding:0 15px;margin-right:20px;}
.news-tab .news-nav.active{border-bottom:2px solid #0ba0fe;}
.news-box{width:100%;}
.news-div{padding:10px 0px;height:260px;}
.news-items{height:100px;width:385px;margin:15px 0 15px 10px;}
.news-items .news-img{width:163px;height:98px;border:1px solid #CCCCCC;}
.news-items .news-img img{width:100%;height:100%;}
.news-items .news-text{height:98px;width:210px;margin-left:10px;}
.news-items .news-text .news-li{font-size:14px;color:#454646;line-height:25px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news-items .news-text .news-li a{font-size:14px;color:#454646;}
.news-items .news-text .news-li a:hover{text-decoration:underline;color:#000;}
/*.news-right{width:299px;height:331px;border:1px solid #cccccc;border-left:none;}*/
.news-right{height:280px;border-left:none;}
.focus-nav{width:100%;height:50px;}
.focus-nav .focus-nav-a{padding:0 20px;margin-right: 450px;text-align: center;line-height:49px;font-size:16px;width: 98px;border-bottom:2px solid #0ba0fe;color:#454646;}
.focus-nav .focus-nav-a.active{border-left: 1px solid #e6e6e6;}

.focus-box{padding:0 20px;}
.focus-div{width:568px;float: left;padding-top: 15px;height: 215px;position: relative;}
.focus-div-right{width:567px;float: left;border-left: 1px solid #e6e6e6;padding-top: 15px;height: 215px;position: relative;}
.focus-li{padding-left:15px;font-size:14px;color:#454646;line-height:25px;height:25px;width:280px;}
.focus-img{float: right;margin:10px 10px 0 0; border: 1px solid #CCCCCC;height: 175px;width: 240px;position: absolute;top: 10px;right: 0;}  
.focus-img img{height: 175px;width: 240px;}
.focus-li .focus-num{color:#0ba0fe;font-size:15px;margin-right:10px;line-height:25px;}
.focus-li .focus-a{font-size:14px;color:#454646;height:25px;line-height:25px;width: 235px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.focus-li .focus-a:hover{color:#0ba0fe;}

/*������Ѷ end*/


/*��������*/
.link{padding-left:17px;padding-left:17px;padding-top:15px;padding-bottom:10px;}
.link .link-a{font-size:12px;color:#454646;margin-bottom:12px;width: 130px;}
.link .link-a:hover{text-decoration:underline;}

/*�������� end*/

/*������ְ����˽����......*/
.foot_lab_bg{width:100%;margin-top:20px;background-color:#fcfcfc;}
.foot_lab{margin:0 auto;width:1200px;padding-top:20px;padding-bottom:20px;}
.foot_lab .ylist{width:145px;float:left;height:50px;background-image:url(../images/img46.png);background-repeat:no-repeat;padding-left:95px;font-size:20px;line-height:50px;background-position:30px 0px;}
.foot_lab .ylist.y1{background-position:30px -214px;}
.foot_lab .ylist.y2{background-position:30px -161px;}
.foot_lab .ylist.y3{background-position:30px -107px;}
.foot_lab .ylist.y4{background-position:30px -54px;}
.foot_lab .ylist.y5{background-position:30px 0px;}



/*��ҵ�Ѿ���¼*/
.right-dl .log_in_com{width: 288px;border: 1px solid #e6e6e6;height: 328px;}
.right-dl .log_in_com .yuname{width:288px;height:50px;line-height:50px;border-bottom:1px #F3F3F3 solid;margin-bottom:5px;}
.right-dl .log_in_com .yuname .username{float:left;width:178px;padding-left:30px;color:#0ba0fe;font-size:18px;padding-right:20px;}
.right-dl .log_in_com .yuname .username span{color:#666666}
.right-dl .log_in_com .yuname .ylogout{display:block;text-decoration:none;float:left;width:50px;font-size:12px;border:1px #EEEEEE solid;height:23px;line-height:23px;background-color:#ffffff;text-align:center;margin-top:12px;color:#333333;cursor:pointer;border-radius:4px;}
.right-dl .log_in_com .yuname .ylogout:hover{color:#FFFFFF;background-color:#FF3300;border:1px #FF3300 solid}
.right-dl .log_in_com .cominfo{padding-left:30px;}
.right-dl .log_in_com .cominfo .comlogo{width:63px;height:63px;border:1px #eeeeee solid;border-radius:8px;float:left}
.right-dl .log_in_com .cominfo .comlogo img{width:63px;height:63px;border-radius:8px;}
.right-dl .log_in_com .cominfo .comright{float:left;width:180px;}
.right-dl .log_in_com .cominfo .comright .cname{width:165px;padding-left:15px;height:27px;color:#333333;margin-top:3px;}
.right-dl .log_in_com .cominfo .comright .sign{width:48px;height:32px;line-height:32px;background-color:#FF9900;color:#FFFFFF;margin-left:15px;border-radius:32px;background-image:url(../images/128.png);background-repeat:no-repeat;background-position:15px 8px;padding-left:38px;cursor:pointer}
.right-dl .log_in_com .cominfo .comright .sign:hover{background-color:#FF6600}
.right-dl .log_in_com .combtns{padding-left:12px;margin-top:5px;}
.right-dl .log_in_com .combtns a{display:block;color:#333333;text-decoration:none;width:90px;height:23px;float:left;border-right:1px #EEEEEE solid;margin-top:8px;background-image:url(../images/128.png);text-align:center;background-repeat:no-repeat;padding-top:40px;}
.right-dl .log_in_com .combtns a:hover{color:#000000}
.right-dl .log_in_com .combtns a.last{border:0px;}
.right-dl .log_in_com .combtns a.add{background-position:30px -28px;}
.right-dl .log_in_com .combtns a:hover.add{background-position:30px -98px;}
.right-dl .log_in_com .combtns a.manage{background-position:30px -168px;}
.right-dl .log_in_com .combtns a:hover.manage{background-position:30px -238px;}
.right-dl .log_in_com .combtns a.refurbish{background-position:30px -307px;}
.right-dl .log_in_com .combtns a:hover.refurbish{background-position:30px -368px;}
.right-dl .log_in_com .combtns a.ntxt{background:none;padding-top:3px;height:60px;}
.right-dl .log_in_com .combtns a.ntxt span{display:block;height:30px;color:#666666;text-align:center;font-size:20px;}
.right-dl .log_in_com .com_login_in{display:block;text-decoration:none;width:252px;height:40px;line-height:40px;color:#FFFFFF;border:0px;background-color:#0ba0fe;border-radius:4px;cursor:pointer;margin-left:25px;text-align:center;margin-top: 10px;}
.right-dl .log_in_com .com_login_in:hover{color:#FFFFFF;background-color:#FF8000}

/*�����Ѿ���¼*/
.right-dl .log_in_per{width: 288px;border: 1px solid #e6e6e6;height: 328px;}
.right-dl .log_in_per .yuname{width:288px;height:50px;line-height:50px;border-bottom:1px #F3F3F3 solid;margin-bottom:5px;}
.right-dl .log_in_per .yuname .username{float:left;width:178px;padding-left:30px;color:#0ba0fe;font-size:18px;padding-right:20px;}
.right-dl .log_in_per .yuname .username span{color:#666666;padding-right:5px;}
.right-dl .log_in_per .yuname .ylogout{display:block;text-decoration:none;float:left;width:50px;font-size:12px;border:1px #EEEEEE solid;height:23px;line-height:23px;background-color:#ffffff;text-align:center;margin-top:12px;color:#333333;cursor:pointer;border-radius:4px;}
.right-dl .log_in_per .yuname .ylogout:hover{color:#FFFFFF;background-color:#FF3300;border:1px #FF3300 solid}
.right-dl .log_in_per .info{padding-left:30px;}
.right-dl .log_in_per .info .photo{width:63px;height:63px;border:1px #eeeeee solid;border-radius:63px;float:left}
.right-dl .log_in_per .info .photo img{width:63px;height:63px;border-radius:63px;}
.right-dl .log_in_per .info .pname{width:70px;padding-left:15px;color:#333333;margin-top:3px;float:left;padding-top:18px;}
.right-dl .log_in_per .info .sign{width:48px;height:32px;line-height:32px;background-color:#FF9900;color:#FFFFFF;margin-left:15px;border-radius:32px;background-image:url(../images/128.png);background-repeat:no-repeat;background-position:15px 8px;padding-left:38px;cursor:pointer;float:left;margin-top:15px;}
.right-dl .log_in_per .info .sign:hover{background-color:#FF6600}
.right-dl .log_in_per .perbtns{padding-left:12px;}
.right-dl .log_in_per .perbtns a{display:block;color:#333333;text-decoration:none;width:90px;height:23px;float:left;border-right:1px #EEEEEE solid;margin-top:8px;background-image:url(../images/128.png);text-align:center;background-repeat:no-repeat;padding-top:40px;}
.right-dl .log_in_per .perbtns a:hover{color:#000000}
.right-dl .log_in_per .perbtns a.last{border:0px;}
.right-dl .log_in_per .perbtns a.add{background-position:30px -28px;}
.right-dl .log_in_per .perbtns a:hover.add{background-position:30px -98px;}
.right-dl .log_in_per .perbtns a.manage{background-position:30px -168px;}
.right-dl .log_in_per .perbtns a:hover.manage{background-position:30px -238px;}
.right-dl .log_in_per .perbtns a.refurbish{background-position:30px -368px;}
.right-dl .log_in_per .perbtns a:hover.refurbish{background-position:29px -307px;}
.right-dl .log_in_per .perbtns a.ntxt{background:none;padding-top:3px;height:60px;}
.right-dl .log_in_per .perbtns a.ntxt span{display:block;height:30px;color:#666666;text-align:center;font-size:20px;}
.right-dl .log_in_per .com_login_in{display:block;text-decoration:none;width:252px;height:40px;line-height:40px;color:#FFFFFF;border:0px;background-color:#009bfd;border-radius:4px;cursor:pointer;margin-left:25px;text-align:center;margin-top: 10px;}
.right-dl .log_in_per .com_login_in:hover{color:#FFFFFF;background-color:#0884cc}
/*��ͼ�ҹ���*/
.map-show{width:960px;height:530px;background:#FFF;}
.map-show .ms-top{height:60px;line-height:60px;width:100%;}
.map-show .ms-box{position:relative;overflow:hidden;}
.map-show .ms-box .search-panel{position:absolute;left:447px;top:50px;pointer-events:none;z-index:5;*zoom:1;}
.map-show .ms-box .search-panel .sea-box{border-radius:2px;width:386px;position:relative;z-index:5;*zoom:1;}
.search-panel .sea-box .sea-container{z-index:2;pointer-events:auto;width:329px;float:left;box-shadow:1px 4px 6px rgba(0,0,0,.25);}
.search-panel .sea-box .search-button{pointer-events:auto;background:url(../images/201.png) no-repeat 0 -76px #3385ff;width:57px;height:38px;float:left;border:0;padding:0;cursor:pointer;border-radius:0 2px 2px 0;box-shadow:1px 4px 6px rgba(0,0,0,.25);z-index:5;*zoom:1;}
.search-panel .sea-box .search-button:hover{background-color:#2e77e5}
.search-panel .sea-box .sea-container .sea-content{width:329px;height:38px;border-radius:2px 0 0 2px;background:#fff;}
.sea-container .sea-content .sole-input{border:0;line-height:38px;font-size:14px;height:38px;color:#333;border-radius:2px 0 0 2px;padding-left:12px;float:left;width:317px;}
.map-show .ms-box .done-group{position:absolute;left:475px;bottom:20px;width:350px;height:75px;background:rgba(0,0,0,.5);-pie-background:rgba(0,0,0,.5);z-index:5;*zoom:1;}
.ms-box .done-group .btn-group{position:relative;padding-top:21px;padding-left:50px;z-index:5;*zoom:1;}
.done-group .btn-group .c-btn{width:90px;height:34px;line-height:34px;cursor:pointer;text-align:center;float:left;z-index:5;*zoom:1;}
.done-group .btn-group .c-btn.gre-btn{margin-right:65px;*zoom:1;}
.map-show .ms-box .mb-left{width:320px;height:530px;float:left;}
.map-show .ms-box .mb-left .mb-title{width:300px;height:48px;line-height:48px;padding-left:20px;color:#FFF;background:#52adf7;font-size:16px;*zoom:1;}
.map-show .ms-box .mb-li li{display:block;width:320px;height:36px;cursor:pointer;font-size:12px;*zoom:1;}
.map-show .ms-box .mb-li li .tit{float:left;height:36px;line-height:36px;padding-left:45px;background:url(../images/200.png) 20px 12px no-repeat;color:#333;*zoom:1;}
.map-show .ms-box .mb-li li .adr{float:left;height:36px;line-height:36px;padding-left:15px;color:#666;*zoom:1;}
.map-show .ms-box .mb-li li:hover{background:#ebebeb;}
.map-show .ms-box .mb-left li a:hover{text-decoration:underline;}
.map-show .ms-box .mb-right{width:625px;height:530px;margin-left:15px;float:left;*zoom:1;}
.map-search{float:left;width:413px;height:40px;background-color:#fff;border:1px solid #ededed;}
.map-search .map-search-input{height:40px;border:none;outline:0;padding-left:13px;width:400px;font-size:16px;}
.tangram-suggestion-main{z-index:9999;}

#adFilter{display:block;position:absolute;top:0;cursor:pointer;left:50%;border: 1px solid #e6e6e6;margin-left:605px;width:61px;height:auto;_position:absolute;_top:expression(documentElement.scrollTop+80)}
#adFilter span{background-color: #0ba0fe;color: #FFF;width: 100%;height: 30px;line-height: 30px;display: block;text-align: center;margin-bottom: 2px;}
#adFilter div{margin: 0px;height: 324px;overflow: hidden;}
#adFilter li{font-size:12px;height:23px;line-height:23px;color:#0ba0fe;text-align:center;overflow:hidden;}
#adFilter li.current{background-color: #0ba0fe;color: #FFF;}
#adFilter li:hover{background-color: #0ba0fe;color: #FFF;} 
.sild-top-img{width:100%;margin: 0 auto;}
.sild-top-img img{display: block;}